*,
*::after,
*::before {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

@font-face {
    font-family: 'Noto Sans';
    src: url(NotoSans-VariableFont_wdth\,wght.ttf);
}

body {
    background-color: #4F342C;
    text-align: center;
}

h1,
h3,
p {
    color: white;
    font-family: 'Noto Sans';
}

h1 {
    margin-top: 45px;
    margin-bottom: 81px;
}

h3 {
    margin-bottom: 40px;
    font-size: 24px;
}

p {
    font-size: 24px;
}

.container {
    display: flex;
    justify-content: center;
}

.compare {
    width: 328px;
    height: 600px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.compare p {
    margin-top: 29px;
}

.left-joke,
.right-joke {
    background-color: #3F3431;
    border-radius: 16px;
    padding: 34px;
    width: 400px;
    height: 600px;
}

button {
    width: 172px;
    height: 50px;
    border-radius: 10px;
    border: none;
    background-color: #FFAF40;
    font-size: 20px;
    margin-top: 33px;
    margin-bottom: 170px;
    cursor: pointer;
}

.compare button {
    width: 172px;
    height: 50px;
    background-color: #271E1D;
    color: white;
    margin: 0px;
}